package items

import "lab.zaar.be/thefish/alchemyst-go/engine/ecs"

type Named interface {
	GetName() string
}


var Controller *ecs.Controller

func Init(ctrl *ecs.Controller) {
	Controller = ctrl
}